{
  "id": 3134550,
  "name": "Ida G. Hogg et al., complainants and appellees, v. Julia Cummings Hohmann et al., defendants, on appeal of George Hohmann, appellant",
  "name_abbreviation": "Hogg v. Hohmann",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 29,581",
  "first_page": "664",
  "last_page": "664",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 664"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 740,
    "ocr_confidence": 0.513,
    "sha256": "1158b0297e5e4bc59a19bcfe5e48e2e6949d40c7c43851f1a5b183687d98ebeb",
    "simhash": "1:1752b07d1cc08c8a",
    "word_count": 114
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ida G. Hogg et al., complainants and appellees, v. Julia Cummings Hohmann et al., defendants, on appeal of George Hohmann, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice\nBarnes delivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice"
      }
    ],
    "attorneys": [
      "Cooke, Sullivan & Ricks, for appellant; Edwin Hedrick and Edmond W. Hebei, of counsel.",
      "Fink, Lowes & Bishop, for appellees."
    ],
    "corrections": "",
    "head_matter": "Ida G. Hogg et al., complainants and appellees, v. Julia Cummings Hohmann et al., defendants, on appeal of George Hohmann, appellant.\nGen. No. 29,581.\nBill to recover indebtedness to estate of plaintiffs\u2019 decedent. Decree for complainants.' Appeal from the Circuit Court of Cook county; the Hon. Hugo M. Friend, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1924.\nReversed and remanded with directions.\nOpinion filed February 2, 1926.\nRehearing denied and opinion modified February 17, 1926.\nCooke, Sullivan & Ricks, for appellant; Edwin Hedrick and Edmond W. Hebei, of counsel.\nFink, Lowes & Bishop, for appellees."
  },
  "file_name": "0664-04",
  "first_page_order": 710,
  "last_page_order": 710
}
